Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
opencc::Config Class Reference
OpenCC C++ Comprehensive API

Configuration loader. More...

`#include <Config.hpp>`

## Public Member Functions
ConverterPtr | NewFromString (const string &json, const string &configDirectory)
ConverterPtr | NewFromFile (const string &fileName)

## Detailed Description

Configuration loader.

The documentation for this class was generated from the following files:

- Config.hpp
- Config.cpp